onEvent('recipes', event =>{
    event.custom(
    {
        "type": "tconstruct:melting",
        "ingredient": {
            "item": "kubejs:dragonsteelium"
        },
        "result": {
        "fluid": "kubejs:molten_dragonsteelium",
        "amount": 144
        },
        "temperature": 1500,
        "time": 100
    })
})